is_container< index_set >
Inheritance diagram for is_container< index_set >:

## Public Types

typedef std::true_type | type

## Detailed Description

Definition at line 119 of file index_set_header.icc.

## Member Typedef Documentation

## type

typedef std::true_type type

Definition at line 120 of file index_set_header.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/linalg/lib/index_set_header.icc